@font-face {
	font-family: 'Inter-Display';
	src: url('font/InterDisplay-Black.woff2') format('woff2'); 
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Inter-Regular';
	src: url('font/Inter-Regular.woff2') format('woff2'); 
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Inter-ExtraLight';
	src: url('font/Inter-ExtraLight.woff2') format('woff2'); 
	font-weight: light;
	font-style: normal;
	font-display: swap;
}

* {
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
	font-family: Inter-Regular;
}

body {
	background: #eff1f5;
	color: #4c4f69;
}

header {
	overflow: hidden;
	width:100%;
	height: 650px;
	background: #fff;
	font-family: Inter-Display;
	font-weight: 900;
	font-size: 32px;
	text-align: center;
}

header p {
	margin: 0 auto;
	width: 60vw;
	padding: 20px;
}

#logo {
	margin: 50px 0px;
	width: 400px;
	height: 200px;
	background: url('img/logo.png');
	background-repeat: no-repeat;
	background-size: contain;
}

#about {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
	font-size: 24px;
	width: 60vw;
	margin-top:50px;
}

#about > div {
	background: #ffffffaa;
	border-radius: 12px;
    	padding: 40px;
    	box-sizing: border-box;
}

#about div:first-of-type {
	flex: 0 0 100%;
}

#about > div:not(:first-child) {
    flex: 0 0 calc(50% - 10px);
}

#about h2 p {
	width: 100%;
}

#sexysticksurvivor {
	margin: 50px auto;
	width: 800px;
}

.contain {
	margin: 0 auto;
	width: 90vw;
}

.active {
	background: #eff1f5;
}

